Product comparison · 2 modems

StarTech.com External USB Modem - 2-Port, 56K, Hardware Based vs TP-Link ADSL2+ Modem Router

Add a product
  • 8specifications compared
  • 5differ
  • 3identical
  • 27known for one product only

Key differences

The TP-Link ADSL2+ Modem Router has 3.4634 Mbit/s more upstream data rate than the StarTech.com External USB Modem - 2-Port, 56K, Hardware Based (3.5 Mbit/s vs 0.0366 Mbit/s). The StarTech.com External USB Modem - 2-Port, 56K, Hardware Based has 1 more modem (RJ-11) ports than the TP-Link ADSL2+ Modem Router (2 vs 1). The StarTech.com External USB Modem - 2-Port, 56K, Hardware Based has 120 mm more depth than the TP-Link ADSL2+ Modem Router (228 mm vs 108 mm).

  • Upstream data rate
    • External USB Modem - 2-Port, 56K, Hardware Based:0.0366 Mbit/s
    • ADSL2+ Modem Router:3.5 Mbit/s
  • Modem (RJ-11) ports
    • External USB Modem - 2-Port, 56K, Hardware Based:2
    • ADSL2+ Modem Router:1
  • Depth
    • External USB Modem - 2-Port, 56K, Hardware Based:228 mm
    • ADSL2+ Modem Router:108 mm
  • Height
    • External USB Modem - 2-Port, 56K, Hardware Based:20 mm
    • ADSL2+ Modem Router:28 mm
  • Width
    • External USB Modem - 2-Port, 56K, Hardware Based:35 mm
    • ADSL2+ Modem Router:165 mm

Side by side

Differences highlightedShow differences only (on)
Comparison of USB562KEMH, ADSL2+ Modem Router
35 specifications
Modemidentical
Modem speedKnown for one56 Kbit/sUnknown — not stated by the source
InterfaceKnown for oneUSB 2.0Unknown — not stated by the source
ChipsetKnown for oneCX93010/LB-LINKUnknown — not stated by the source
Performance1 differ
Supported data transfer ratesKnown for one56, 36.6, 14.4Unknown — not stated by the source
Upstream data rateDiffers0.0366 Mbit/s3.5 Mbit/s
Data compressionKnown for oneV.44, V.42bis, MNP 5Unknown — not stated by the source
Data transfer rateKnown for one12 Mbit/sUnknown — not stated by the source
Maximum fax transfer rateKnown for one14.4Unknown — not stated by the source
Downstream data rateKnown for oneUnknown — not stated by the source24 Mbit/s
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Networking featuresKnown for oneUnknown — not stated by the sourceFast Ethernet
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0 PVC - Up to 8 PVCs PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225)
Featuresidentical
LED indicatorsKnown for oneYesUnknown — not stated by the source
USB connector typeKnown for oneUSB Type-AUnknown — not stated by the source
Connectivity LEDsKnown for oneUnknown — not stated by the sourceYes
Ports & interfaces1 differ
Modem (RJ-11) portsDiffers21
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Ethernet LAN (RJ-45) portsKnown for oneUnknown — not stated by the source1
Poweridentical
USB poweredKnown for oneYesUnknown — not stated by the source
Power supply typeKnown for oneUnknown — not stated by the source9VDC/0.6A PSU
System requirementsidentical
Mac compatibilityKnown for oneYesUnknown — not stated by the source
Compatible operating systemsKnown for one- Windows 8 / 8.1 (32/64bit), 7 (32/64), Vista (32/64), XP (32/64), 2000 - Windows Server 2012, 2008 R2, 2003 - Mac OS 10.7 +Unknown — not stated by the source
Certificatesidentical
Compliance certificatesKnown for oneRoHS, CE, Federal Communications Commission (FCC)Unknown — not stated by the source
CertificationKnown for oneCE, FCC, RoHSUnknown — not stated by the source
Compliance industry standardsKnown for oneUnknown — not stated by the sourceIEEE 802.3, IEEE802.3u
Weight & dimensions3 differ
DepthDiffers228 mm108 mm
HeightDiffers20 mm28 mm
WeightKnown for one40 gUnknown — not stated by the source
WidthDiffers35 mm165 mm
Packaging contentidentical
Cables includedKnown for onePhone (RJ-11)Unknown — not stated by the source
Packaging dataidentical
Package dimensions (WxDxH)Known for one145 x 170 x 30 mmUnknown — not stated by the source
Package weightKnown for one106 gUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More modem comparisons

All modem comparisons